@charset "UTF-8";
.bBnrCol .flexslider,
.mainBnrCol .flexslider {
  display: none;
  position: relative;
}

.mainBnrCol {
  float: right;
  position: relative;
  width: 800px;
  height: 378px;
  padding: 10px;
  background-image: -moz-linear-gradient(90deg, #151515 0%, #272727 100%);
  background-image: -webkit-linear-gradient(90deg, #151515 0%, #272727 100%);
  background-image: -ms-linear-gradient(90deg, #151515 0%, #272727 100%);
}
.mainBnrCol .flexslider .flex-viewport {
  width: 800px;
  height: 350px;
  display: block;
  overflow: hidden;
}
.mainBnrCol .flexslider .flex-viewport ul.slides {
  overflow: hidden;
  height: 350px;
}
.mainBnrCol .flexslider .flex-control-nav {
  margin-top: 5px;
  text-align: center;
}
.mainBnrCol .flexslider .flex-control-nav li {
  display: inline-block;
}
.mainBnrCol .flexslider .flex-control-nav li a {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #c9c9c9;
  text-indent: -9999px;
  cursor: pointer;
}
.mainBnrCol .flexslider .flex-control-nav li a.flex-active, .mainBnrCol .flexslider .flex-control-nav li a:hover {
  background: #61d4ff;
  box-shadow: 0 3px 0 0 #489dbd inset;
}
.mainBnrCol .flexslider .flex-control-nav li + li {
  margin-left: 10px;
}
.mainBnrCol a.btnBnrAll {
  display: block;
  position: absolute;
  padding: 3px 8px;
  background: #61d4ff;
  bottom: 10px;
  right: 10px;
  font-size: 75%;
  text-decoration: none;
  border-radius: 10px;
  box-shadow: 0 -3px 0 0 #489dbd inset;
  transition: 0 linear;
}
.mainBnrCol a.btnBnrAll:link, .mainBnrCol a.btnBnrAll:active, .mainBnrCol a.btnBnrAll:visited {
  color: #FFF;
}
.mainBnrCol a.btnBnrAll:hover {
  transform: translateY(3px);
  border-bottom: none;
  box-shadow: none;
}

.subBnrCol {
  float: left;
  width: 180px;
  padding-top: 2px;
}
.subBnrCol li {
  margin: 10px 0 0 10px;
}

.movieCol {
  float: left;
  width: 485px;
  height: 353px;
  margin: 10px 0 0 10px;
  background: #f2f2f2;
  padding: 0;
}
.movieCol iframe {
  position: static;
  width: 485px;
  height: 273px;
}
.movieCol .btnMore {
  display: block;
  width: 90%;
  padding: 10px 0;
  margin: 10px auto 0;
  border-radius: 8px;
  background: #7d88f0;
  box-shadow: 0px 4px 0px 0px #4f5eeb;
  text-decoration: none;
  text-align: center;
  font-size: 100%;
}
.movieCol .btnMore:link, .movieCol .btnMore:active, .movieCol .btnMore:visited {
  color: #FFF;
}
.movieCol .btnMore:hover {
  transform: translateY(5px);
  border-bottom: none;
  box-shadow: none;
  transition: 0.1s linear;
}

.topicsCol {
  float: right;
  width: 480px;
  height: 353px;
  margin: 10px 10px 0 0;
  overflow: auto;
}
.topicsCol h5 {
  text-align: center;
  color: #2e2e2e;
  font-size: 140%;
  font-weight: bold;
}
.topicsCol ul {
  font-size: 85%;
}
.topicsCol ul li {
  padding: 8px;
  border-bottom: 1px #CCC solid;
}
.topicsCol ul li p {
  margin-top: 5px;
}
.topicsCol ul li a {
  text-decoration: none;
}
.topicsCol ul li a:link, .topicsCol ul li a:active, .topicsCol ul li a:visited {
  color: #2e2e2e;
}
.topicsCol ul li a:hover {
  color: #61d4ff;
}
.topicsCol ul li span::after {
  display: inline-block;
  min-width: 90px;
  margin-left: 10px;
  padding: 0 5px;
  text-align: center;
  font-size: 80%;
  color: #FFF;
  vertical-align: middle;
}
.topicsCol ul li.product-date span::after {
  content: '商品情報';
}
.topicsCol ul li.cardlist-date span::after {
  content: 'カード・デッキ';
}
.topicsCol ul li.deck-date span::after {
  content: 'カード・デッキ';
}
.topicsCol ul li.movie-date span::after {
  content: 'ムービー';
}
.topicsCol ul li.rule-date span::after {
  content: 'ルール';
}
.topicsCol ul li.event-date span::after {
  content: 'イベント';
}
.topicsCol ul li.bsclub-date span::after {
  content: 'バトスピ部';
}
.topicsCol ul li.other-date span::after {
  content: 'その他';
}
.topicsCol ul li.portal-date span::after {
  content: 'その他';
}

.topicsCol ul li.product-date span::after {
  background: #e60012;
}
.topicsCol ul li.product-date a:hover {
  color: #e60012;
}

.topicsCol ul li.cardlist-date span::after {
  background: #b136ff;
}
.topicsCol ul li.cardlist-date a:hover {
  color: #b136ff;
}

.topicsCol ul li.deck-date span::after {
  background: #b136ff;
}
.topicsCol ul li.deck-date a:hover {
  color: #b136ff;
}

.topicsCol ul li.movie-date span::after {
  background: #1fa700;
}
.topicsCol ul li.movie-date a:hover {
  color: #1fa700;
}

.topicsCol ul li.rule-date span::after {
  background: #8a939e;
}
.topicsCol ul li.rule-date a:hover {
  color: #8a939e;
}

.topicsCol ul li.event-date span::after {
  background: #2f96ff;
}
.topicsCol ul li.event-date a:hover {
  color: #2f96ff;
}

.topicsCol ul li.bsclub-date span::after {
  background: #ff9600;
}
.topicsCol ul li.bsclub-date a:hover {
  color: #ff9600;
}

.topicsCol ul li.other-date span::after {
  background: #ff67cb;
}
.topicsCol ul li.other-date a:hover {
  color: #ff67cb;
}

.topicsCol ul li.portal-date span::after {
  background: #ff67cb;
}
.topicsCol ul li.portal-date a:hover {
  color: #ff67cb;
}

.snsCol {
  clear: both;
  letter-spacing: -.4em;
}
.snsCol li {
  display: inline-block;
  margin: 10px 0 0 10px;
  letter-spacing: normal;
}

.sbnrCol {
  padding: 30px 30px 0 30px;
  letter-spacing: -.4em;
}
.sbnrCol li {
  display: inline-block;
  margin-left: 5px;
  letter-spacing: normal;
}
.sbnrCol li:nth-child(n + 6) {
  margin-top: 5px;
}

.bBnrCol {
  letter-spacing: -0.4em;
  box-sizing: border-box;
  overflow: hidden;
}
.bBnrCol a {
  letter-spacing: normal;
}

#popImgArea {
  background: #000;
}
#popImgArea img {
  width: 100%;
  height: 100%;
}
#popImgArea ul li {
  width: 50%;
  float: left;
}
#popImgArea ul li img {
  height: auto;
}
#popImgArea a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

.liveCol {
  letter-spacing: -0.4em;
}
.liveCol .liveWrap {
  display: inline-block;
  letter-spacing: normal;
  width: 640px;
  height: 386px;
}
.liveCol img {
  letter-spacing: normal;
}

.linkBtn.notice {
  width: 95%;
  margin: 10px auto 13px;
}

.impBtn {
  padding: 1px;
}

/* ===============================================
   SP
=============================================== */
@media screen and (max-width: 999px) {
  .bBnrCol {
    letter-spacing: -0.4em;
    box-sizing: border-box;
    overflow: hidden;
  }
  .bBnrCol a {
    letter-spacing: normal;
  }
  .bBnrCol div.style2 li img {
    width: 100%;
    height: auto;
  }
  .bBnrCol div.style2 li.couple a img {
    width: 50%;
    height: auto;
  }
  .bBnrCol div img {
    width: 100%;
    height: auto;
  }

  .mainBnrCol {
    float: none;
    width: auto;
    height: auto;
    padding: 0 0 10px 0;
  }
  .mainBnrCol .flexslider .flex-viewport {
    width: auto;
    height: auto;
  }
  .mainBnrCol .flexslider .flex-viewport ul.slides {
    height: auto;
  }
  .mainBnrCol .flexslider .flex-viewport ul.slides li img {
    width: 100%;
  }
  .mainBnrCol a.btnBnrAll {
    display: block;
    position: inherit;
    width: 90%;
    margin: 10px auto 0;
    padding: 5px 8px;
    background: #61d4ff;
    bottom: 0;
    right: 0;
    font-size: 75%;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 -3px 0 0 #489dbd inset;
    transition: 0 linear;
    text-align: center;
  }
  .mainBnrCol a.btnBnrAll:link, .mainBnrCol a.btnBnrAll:active, .mainBnrCol a.btnBnrAll:visited {
    color: #FFF;
  }
  .mainBnrCol a.btnBnrAll:hover {
    transform: translateY(3px);
    border-bottom: none;
    box-shadow: none;
  }

  .subBnrCol {
    float: none;
    width: auto;
    text-align: center;
    letter-spacing: -.4em;
    margin-top: 20px;
    padding-top: 0;
  }
  .subBnrCol li {
    display: inline-block;
    width: 31%;
    margin: 0;
    letter-spacing: normal;
  }
  .subBnrCol li + li {
    margin-left: 10px;
  }
  .subBnrCol li img {
    width: 100%;
    height: auto;
  }

  .movieCol {
    float: none;
    width: auto;
    height: auto;
    margin: 20px 0 0 0;
    padding-bottom: 20px;
    background: #f2f2f2;
  }
  .movieCol img {
    width: 100%;
  }
  .movieCol .btnMore {
    display: block;
    width: 90%;
    padding: 10px 0;
    margin: 10px auto 0;
    border-radius: 8px;
    background: #7d88f0;
    box-shadow: 0px 4px 0px 0px #4f5eeb;
    text-decoration: none;
    text-align: center;
    font-size: 100%;
  }
  .movieCol .btnMore:link, .movieCol .btnMore:active, .movieCol .btnMore:visited {
    color: #FFF;
  }
  .movieCol .btnMore:hover {
    transform: translateY(5px);
    border-bottom: none;
    box-shadow: none;
    transition: 0.1s linear;
  }

  .topicsCol {
    float: none;
    width: auto;
    height: 300px;
    margin: 20px auto 0;
    overflow: auto;
  }

  .snsCol {
    margin-top: 20px;
    padding: 10px;
  }
  .snsCol li {
    display: inline-block;
    width: 50%;
    margin: 0;
    letter-spacing: normal;
    box-sizing: border-box;
  }
  .snsCol li:nth-child(even) {
    padding-left: 10px;
  }
  .snsCol li:nth-child(n + 3) {
    margin-top: 10px;
  }
  .snsCol li img {
    width: 100%;
  }

  .sbnrCol {
    padding: 10px 10px 0 10px;
    letter-spacing: -.4em;
  }
  .sbnrCol li {
    display: inline-block;
    width: 25%;
    margin: 0;
    padding-right: 5px;
    letter-spacing: normal;
    box-sizing: border-box;
  }
  .sbnrCol li:nth-child(4n) {
    padding-right: 0;
  }
  .sbnrCol li:nth-child(n + 5) {
    margin-top: 5px;
  }
  .sbnrCol li img {
    width: 100%;
    vertical-align: top;
  }

  .liveCol .liveWrap {
    position: relative;
    float: none;
    width: 100%;
    height: auto;
    padding: calc(386 / 640 * 100%) 0 0;
    overflow: hidden;
  }
  .liveCol .liveWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .liveCol img {
    float: none;
    width: 100%;
    height: auto;
  }
}
